/*
@media (min-width:1800px){
	.grid-sizer,
	.grid-item { width: 33.3333%}
}
*/
@media (max-width:1199px){
	
}
@media (max-width:1139px){
	
}
@media (max-width:991px){
	.menu-main > li{
		margin-left: 18px;
	}
	.menu-main > li > a{
		font-size: 13px;
	}
}
@media (max-width: 782px){
	#wpadminbar{
		display: none;
	}
	.admin-bar .header{
		top: 0;
	}
}
@media (min-width:768px){
	.menu-main{
		display: block !important;
	}	
	.vertical-align > .vc_column-inner{
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d;	
	}
	.vertical-align > .vc_column-inner > .wpb_wrapper{
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
}
@media (max-width:767px){
	.header{
		display: none;
		height: 40px;
	}
	.logo{
		margin-top: 5px;
		width: 130px;
		height: 25px;
		-webkit-background-size: 130px 25px;
		background-size: 130px 25px;
	}
	.btn-menu{
		display: block;
		float: left;
		margin: 1px 0 0 20px;
		font-size: 20px;
		color:#000;
	}
	.menu-main-wrap{
		padding-top: 5px;
	}
	.menu-main{
		display: none;
		position: absolute;
		left: 0;
		top: 40px;
		width: 100%;
		background: #fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu-main > li{
		float: none;
		margin:0;
		width: 100%;
	}
	.menu-main > li > a{
		display: block;
		padding:0 15px;
		text-align: center;
	}
	.slider-nav{
		margin-top: -7px;
	}
	.slider .arrow{
		-webkit-background-size: 13px 14px;
    	background-size: 13px 14px;
	}
	.menu-section.left,.menu-section.right,.menu-section.bottom{
		float: none;
		width: 100%;
	}
	.section-functions .box{
		padding:40px 20px;
	}
	.whats-on-posts .post{
		float: none;
		padding:0;
		width: 100%;
	}
	.special-posts{
		height: auto;
		background: #3a4d5a;
	}
	.special-posts .post{
		height: auto;
	}
	.special-posts .post .img{
		float: none;
		width: 100%;
	}
	.special-posts .post .img img{
		width: 100%;
		height: auto;
	}
	.special-posts .owl-prev, .special-posts .owl-next{
		width: 14px;
		height: 13px;
		-webkit-background-size: 14px 13px;
		background-size: 14px 13px;
	}
	.special-posts .post{
		width: auto;
	}
	.special-posts .post .bdy{
		width: 100%;
	}
	.book-form-section .left,.book-form-section .right{
		float: none;
		width: 100%;
		padding: 0;
	}
	.footer .left, .footer .right{
		float: none;
		width: 100%;
		text-align: center;
	}
	.footer .bd{
		position: relative;
	}
	.slider-btns a{
		display: block;
		margin:10px auto;
		width: 220px;
	}
}
@media (max-width:480px){
		
}